@charset "UTF-8";


body {
	background: #000000;
}

.bgTop {
	background:url(../img2015/launch/topMain_v2.jpg) center top no-repeat;
}


/* topMain
--------------------------------*/
#topMain{
	display:block;
	width:100%;
	min-width:1300px;
	height:723px;
	margin:0 auto;
	padding:0;
	position:relative;
}

/* メインビジュアルエリア左右配置
--------------------------------*/
.logo25th{
	display:block;
	width:83px;
	height:81px;
	left:7px;
	top:7px;
	position:absolute;
	z-index:10;
}

.notice01{
	display:block;
	width:361px;
	height:180px;
	left:100px;
	top:20px;
	position:absolute;
	z-index:10;
}

ul.topIcons{
	display:block;
	width:208px;
	height:41px;
	right:10px;
	top:8px;
	position:absolute;
	z-index:10;
}
li.iconTW{display:block;width:38px;height:41px;left:0px;top:0px;position:absolute;}
li.iconFB{display:block;width:38px;height:41px;left:50px;top:0px;position:absolute;}
li.iconYT{display:block;width:62px;height:41px;left:99px;top:0px;position:absolute;}
li.iconSH{display:block;width:38px;height:41px;left:170px;top:0px;position:absolute;}



/* SNS  Share button
--------------------------------*/
#snsBox{
	display:block;
	width:78px;
	height:162px;
	right:7px;
	top:63px;
	background:url(../img2015/launch/bg_share.png) no-repeat;
	position:absolute;
	z-index:20;
}

#snsBox .shareTW{
	display:block;
	width:60px;
	height:44px;
	left:9px;
	top:26px;
	position:absolute;
}

#snsBox .shareFB{
	display:block;
	width:60px;
	height:44px;
	left:9px;
	top:84px;
	position:absolute;
}


/* main logo,playMovie,TVbanner,CampBanner
--------------------------------*/

.mainArea{
	display: block;
	width: 1300px;
	height: 723px;
	margin:0 auto;
	padding:0;
	position:relative;
}

.mainArea div.mainLogo{
	display: block;
	width: 566px;
	height: 184px;
	left: 367px;
	top: 470px;
	position: absolute;
	z-index:10;
}

.mainArea div.roadshow{
	display: block;
	width: 456px;
	height: 69px;
	left: 421px;
	top: 648px;
	position: absolute;
	z-index:10;
}

.mainArea ul.movieBox{
	display: block;
	width: 377px;
	height: 464px;
	left: -30px;
	top: 254px;
	background:url(../img2015/launch/bg_topmovie04.png) center top no-repeat;
	position: absolute;
}

.movieBox li.play01{display:inline-block;width:230px;height:156px;left:122px;top:118px;position:absolute;}
.movieBox li.play02{display:inline-block;width:230px;height:156px;left:122px;top:296px;position:absolute;}


.tvBanner{
	display:block;
	width:302px;
	height:292px;
	left:955px;
	top:428px;
	position:absolute;
}

.campBanner{
	display:block;
	width:184px;
	height:176px;
	left:1110px;
	top:268px;
	position:absolute;
}

.bdBanner{
	display:block;
	width:304px;
	height:246px;
	left:948px;
	top:34px;
	position:absolute;
}



/* Navigation
--------------------------------*/

#topNav{
	display:block;
	width:1200px;
	height:91px;
	margin:0 auto;
	padding:0;
	background:url(../img2015/launch/bg_topNav.png) center top no-repeat;
	position:relative;
	z-index:15;
}

div.navBox{
	display:block;
	width:1064px;
	height:44px !important;
	left:68px;
	top:36px;
	margin:0;
	padding:0;
	text-align:center;
	overflow: hidden;
	position:absolute;
}

ul.navBox{
	display:inline-block;
	height:44px !important;
	margin:0;
	padding:0;
	text-align:center;
	position:relative;
}

li.navBox{
	display:inline-block;
	min-width:10px;
	height:44px;
	margin:0 10px;
	padding:0;
	text-align:center;
	position:relative;
}


/* infoBox(NEWS, contentsBanner)
--------------------------------*/
#infoBox{
	display:block;
	width:1100px;
	height:187px;
	margin:0 auto;
	padding:0;
	position:relative;
}

/* contents Banner
--------------------------------*/
#infoBox .cBanner{
	display:block;
	width:448px;
	height:187px;
	left:652px;
	top:0;
	margin:0;
	padding:0;
	background:url(../img2015/launch/bg_contBanner.png) no-repeat;
	position:absolute;
}

.cBanner .midashi{
	line-height:0;
}

li.cbnr{
	display:block;
	width:198px;
	height:70px;
	margin:0;
	padding:0;
	background:#000000;
}

.kusanagi{
	left:21px;
	top:33px;
	position:absolute;
}

.chronicle{
	left:231px;
	top:33px;
	position:absolute;
}

.special{
	left:21px;
	top:117px;
	position:absolute;
}

.products{
	left:231px;
	top:117px;
	position:absolute;
}


/* news headline
--------------------------------*/
#infoBox #newsBox{
	display:block;
	width:652px;
	height:187px;
	margin:0;
	padding:0;
	background:url(../img2015/launch/bg_news.png) no-repeat;
	text-align:left;
	position:relative;
}

#newsBox .newsTitle{
	display:block;
	width:138px;
	height:59px;
	left:0px;
	top:0px;
	line-height:0;
	text-indent:-9999px;
	overflow: hidden;
	position:absolute;
}

#newsBox .showAll{
	display:block;
	width:50px;
	height:14px;
	left:561px;
	top:40px;
	position:absolute;
}


#headline{
	display:block;
	width:568px;
	height:100px;
	left:45px;
	top:74px;
	margin:0;
	padding:0;
	overflow-y:auto;
	position:absolute;
}

#headline .topics {
	width:550px;
	height:auto;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:2px;
	line-height:16px;
}


#headline .date{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:50px;
	font-size:85%;
	text-align: left;
	vertical-align:top;
	color:#00FFFF;
}

#headline a {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:490px;
	font-size:85%;
	text-align: left;
	vertical-align:top;
}

#headline a:link, #headline a:visited {
	color: #CCCCBF;
	text-decoration:none;
}

#headline a:active, #headline a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

#headline #more{display:none;}



/* スクロールバー要素
----------------------------------------------------------- */

.jspContainer {
  overflow: hidden;
  position: relative;
}

.jspPane {
  position: absolute;
}

.jspVerticalBar {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 5px;     /* 縦スクロールバーの幅を指定 */
  height: 100%;
  background: #002F44;
}

.jspHorizontalBar {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 5px;     /* 横スクロールバーの幅を指定 */
  background: #002F44;
}

.jspCap {
  display: none;
}

.jspHorizontalBar .jspCap {
  float: left;
}

.jspTrack {
  background: #002F44;     /* スクロールバーの背景色を指定 */
  position: relative;
}

.jspDrag {
  background: #00698C;     /* スクロールバーの色を指定 */
  position: relative;
  top: 0px;
  left: 0px;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow {
  height: 16px;
}

.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus {
  outline: none;
}

.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0px -3px 0px 0px;
}




/* footer
--------------------------------*/

#footer{
	display:block;
	width:1064px;
	height:250px;
	margin:0 auto;
	padding:0;
	text-align: center;
	position:relative;
}

/* official sns
--------------------------------*/
#footer ul.officialBtn{
	display:inline-block;
	width:auto;
	height:110px;
	margin:0 auto;
	padding:0;
	text-align: center;
	position:relative;
}

li.officialBtn{
	display:inline-block;
	width:66px;
	height:66px;
	margin:25px 4px 0 4px;
	padding:0;
	text-align: center;
	position:relative;
}



/* -------- footer bannerカルーセル表示 --------  */

#footBnrBox{
	display:block;
	width:1062px;
	height:62px;
	margin: 0 auto;
	padding:0;
	background:url(../img2015/top/bg_bannerArea.png) no-repeat;
	text-align:center;
	position:relative;
}

.tieupBnr01{
	margin-left:1px;
	margin-left:10px;
}
.tieupBnr02{
	margin-right:1px;
}

#carousel {
	width: 1012px;
	height: 50px;
	margin: 0 auto;
	padding-left:2px;
	text-align: left;
	position: relative;
}

#carousel_prev {
	width: 16px;
	height: 50px;
	left: -25px;
	top: 0;
	background:transparent url(../img2015/launch/bnr_back.gif) right top no-repeat;
	cursor: pointer;
	position: absolute;
}
#carousel_next {
	width: 16px;
	height: 50px;
	right: -25px;
	top: 0;
	background:transparent url(../img2015/launch/bnr_next.gif) left top no-repeat;
	cursor: pointer;
	position: absolute;
}

#carousel ul li {
	width: 253px;
	float: left;
	display: inline;
}


/* =======================================
	ClearFixElements
======================================= */
#carousel ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#carousel ul {
	display: inline-block;
	overflow: hidden;
}




/* clearfix
--------------------------------*/

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 